Архивировано

Эта тема находится в архиве и закрыта для публикации сообщений.

tommy-kun

qutIM — icq клиент

Рекомендованные сообщения

qutIM — icq клиент с открытым исходным кодом, распространяемым по лицензии GNU GPL.

Разработка клиента началась в январе 2008.

Цель разработчиков — создать ICQ клиент с дружелюбным интерфейсом для Linux.

Программа является кроссплатформенной, написана на C++ с использованием библиотеки Qt 4.3

 

Скачать исходные тексты - qutim_0.1.1.tar.gz

 

для сборки из исходных текстов:

 

cd qutim

qmake-qt4 -config release qutIM.pro

make

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Молодцы они, конечно, только ИМХО лучше бы их энтузиазм на копету напрвить. А вообще похвально!

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

kopete - часть KDE. а это - ничего хорошего.

qutim я обновить могу и сам, а вот пересобирать KDE или постоянно менять версию дистра (как правило на неочень стабильную) - желания нет.

а в новой, тестируемой qutim будут и jabber и другие плагины/протоколы.

чем меньше программ зависит от DE - тем лучше.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

1) он уже не ICQ-клиент, а универсальный мультипротокольный,

2)

а вот пересобирать KDE или постоянно менять версию дистра (как правило на неочень стабильную) - желания нет.

А то, что в нормальных дистрибутивах копыто отдельно пересобирается, и можно держать рядом 3.5, 4.2, и Live-версии KDE одновременно и при этом не "меняя версию дистра" - кое-кто даже не догадывается ;).

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

qutim станет "универсальный мультипротокольный" когда как минимум выйдет стабильный релиз.

на данный момент он вообще перестал быть рабочим icq клиентом (сейчас не знаешь придёт ли сообщение от uin 1 или нет и никогда не уверен будет ли он работать при следующем запуске).

 

а без пропаганды gentoo как нибудь обойдёмся. пользователи должны мучаться с пересборкой компонентов KDE только потому что авторы программ не подумали о конечных пользователях.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Кстати, для дебиана (и убунту) доступны репозитории

 

deb http://qutim.org/debian/ unstable main

 

для установки ключа

 

wget -O - http://qutim.org/debian/archive.key | apt-key add -

 

Взято с http://linuxoid.hostopia.com/Полезные_репозитории_для_Debian#qutim.list''>http://linuxoid.hostopia.com/Полезные_репозитории_для_Debian#qutim.list' target="_blank">http://linuxoid.hostopia.com/Полезн

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах